Trimble
PDF Export RSS - Latest News


Trimble Quadri 2.0.FP6a

Released: 09.05 2018

NB: To run Trimble Quadri 2.0.FP6a, you need Novapoint version 20.0x or newer.

Version 2.0.FP6a

This version addresses some technical issues related to Version 2 and Version 3 installed in parallel on one physical or virtual server.

This version must be installed before version 3 of Trimble Quadri is eventually installed.

Last modified: 2018/05/09 12:48 by vn_no_lst